<!DOCTYPE html>
<html lang="en-US">
<head>
    <title>ClearID</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css">
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="toast/jquery.toast.min.css" />
    <link rel="stylesheet" href="css/popup.css" />
</head>
<body>
    <div class="main-wrapper">
        <header class="main-header">
            <div class="row align-items-center">
                <div class="col">
                    <div class="header-left"><a class="new_tab_link" href="my-vault-page.html" target="_blank" title="Pop out to a new window"><img src="images/external-link.png"></a></div>
                </div>
                <div class="col-8">
                    <div class="header-middle">
                        <input type="search" name="search" placeholder="Search vault" id="search" class="serch-box"/>
                    </div>
                </div>
                <div class="col">
                    <div class="header-right"><a href="add-item.html?type=Card" title="Add Item"><img src="images/plus.png"></a></div>
                </div>
               
            </div>
        </header>

        <div class="mid-content">
            

            <div class="repeat-bx">
                <div class="repeat-bx-header">
                    <h2>Cards</h2><span class="right-number total_cards"> -- </span>
                <div class="clear"></div>
                </div>
                <div class="border-round"><div class="border-round-in"></div></div>
                <div class="repeat-bx-content card_list">
                  
                </div>
            </div>
        </div>

        <div class="btm-menu-bar">
            <ul>
                <li><a href="popup.html" class="tab">Tab</a></li>
                <li class="active"><a href="my-vault-page.html" class="vault">My Vault</a></li>
                <li><a href="password-generator.html" class="generator">Generator</a></li>
                <li><a href="setting-page.html" class="setting">Settings</a></li>
            </ul>
        </div>
    </div>

    <!-- jQuery library & Other JavaScript Imported Script -->
    <script src="js/jquery.js"></script>
    <script src="toast/jquery.toast.min.js"></script>
    <script src="js/base58.js"></script>
    <script crossorigin src="https://unpkg.com/@msgpack/msgpack"></script>
    <script src="js/sodium.js" async></script>
    <script src="js/sodium-page.js"></script>
    <script src="js/script.js"></script>
    <script src="js/my_vault.js"></script>
</body>
</html>